Loading...
Searching...
No Matches
IsingModel.cpp File Reference

The implementation of the Ising model. More...

`#include "IsingModel.hpp"`
`#include <cmath>`
`#include <random>`

Go to the source code of this file.

## Detailed Description

The implementation of the Ising model.

Author
  Cory Alexander Balaton (coryab)
  Janita Ovidie Sandtrøen Willumsen (janitaws)

Version
  0.1

Bug:
  No known bugs

Definition in file IsingModel.cpp.